rem @echo off
setlocal

set INSTALLTO=%SystemDrive%\RITSoftwareProvider\
set INSTALLFROM=%~dp0


pushd %INSTALLTO%

reg.exe delete HKLM\SYSTEM\CurrentControlSet\Services\Eventlog\Application\RITSoftwareProvider /f

cscript register_app.vbs -unregister "RITSoftwareProvider"
regsvr32 /s /u RITSP.dll

;;;vstorcontrol uninstall

;;;del %INSTALLTO%disk.image


rd %INSTALLTO% /s /q
